[Param]
Title=Menu
Author=
Mail=
Page=
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00D0FFFF/$00D0FFFF/$00D0FFFF/MS Sans Serif/11/0/3/0/500/500
Fade=0/0/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=46
PosY=197
Width=216
Height=49
Name=SOFTWARE SETUP
Type=1
Action=MenuDir%\StefGR3-30.exe
Param=
State=1
Close=0
Caption=1
Font=Arial/16/1/10/12/1/0/0/$00CBA77A/1/100
FontH=Arial/16/1/10/12/1/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=47
PosY=401
Width=216
Height=49
Name=FILE FOR VISTA
Type=0
Action=MenuDir%\FILE X VISTA
Param=
State=1
Close=0
Caption=1
Font=Arial/16/1/28/12/1/0/0/$00CBA77A/1/100
FontH=Arial/16/1/28/12/1/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=47
PosY=266
Width=216
Height=49
Name=SOFTWARE GUIDE
Type=0
Action=MenuDir%\Manuals
Param=
State=1
Close=0
Caption=1
Font=Arial/16/1/13/12/1/0/0/$00CBA77A/1/100
FontH=Arial/16/1/14/12/1/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=47
PosY=537
Width=216
Height=49
Name=CONTACT
Type=4
Action=info@stefanelligroup.com
Param=
State=1
Close=0
Caption=1
Font=Arial/16/1/58/12/1/0/0/$00CBA77A/1/100
FontH=Arial/16/1/58/12/1/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=46
PosY=605
Width=216
Height=49
Name=WEB SITE
Type=3
Action=http://www.stefanelligroup.com
Param=
State=1
Close=0
Caption=1
Font=Arial/16/1/57/12/1/0/0/$00CBA77A/1/100
FontH=Arial/16/1/57/12/1/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=47
PosY=468
Width=216
Height=49
Name=MANUALS
Type=0
Action=MenuDir%\Installation Manuals
Param=
State=1
Close=0
Caption=1
Font=Arial/16/1/57/12/1/0/0/$00CBA77A/1/100
FontH=Arial/16/1/57/12/1/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=45
PosY=674
Width=216
Height=49
Name=EXIT
Type=5
Action=
Param=
State=1
Close=0
Caption=1
Font=Arial/16/1/85/12/1/0/0/$00CBA77A/1/100
FontH=Arial/16/1/85/12/1/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=47
PosY=334
Width=216
Height=49
Name=USB DRIVER
Type=0
Action=MenuDir%\DRIVERS USB 15_04
Param=
State=1
Close=0
Caption=1
Font=Arial/16/1/53/12/1/0/0/$00CBA77A/1/100
FontH=Arial/16/1/53/12/1/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=50
PosY=133
Width=216
Height=49
Name=PRESENTATION
Type=1
Action=MenuDir%\Prezentacja produktu Stefanelli angielski.pdf
Param=
State=1
Close=0
Caption=1
Font=Arial/16/1/29/12/0/0/0/$00CBA77A/1/100
FontH=Arial/16/1/29/12/0/0/0/clYellow/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
